
#stacks_in_149_page27 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(221, 221, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 10px 0px 10px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_1957_page27 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 10px 10px;
}

#stacks_in_1958_page27 {
	font-size: 201%;
}

#stacks_in_195_page27 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  10px;
	padding:  10px;
}
